#!/bin/bash

echo "set term png" 
confname=`echo $1 | awk '{split($0 , a, "-");print a[1]}'`

echo "set output \"$confname-bar.png\""

echo "set style data histogram"
echo "set style histogram cluster gap 1"
echo "set key inside left top"

echo "set style fill solid border rgb \"black\""
echo "set auto x"
echo 'set yrange [0:*]'
echo "plot '$1' using 2:xtic(1) title col, \\"
echo    "'$1' using 3:xtic(1) title col, \\"
echo    "'$1' using 4:xtic(1) title col"