#!/bin/bash
# Author: Zuoming
# This script takes log files generated specifically for this folder
# and generates gnuplot scripts that can be executed by gnuplot with
# pngcairo to generate pie charts with the available date.

find ./pie -name "*.txt" | xargs -n 1 bash ./pie.bash | gnuplot
find ./bar -name "*.txt" | xargs -n 1 bash ./bar.bash | gnuplot
find ./pie_greyless -name "*.txt" | xargs -n 1 bash ./pie_greyless.bash | gnuplot
cp ./bar/ALL.txt-bar.png ./bar/ALL-bar.png
rm -f ./bar/ALL.txt-bar.png
rm -f ./-bar.png